ROC-DynamicDisplays - Feature #10501

True handshake between ChannelSelector and the actual display
10/13/2015 01:15 PM - Elliott McCrory

Status: Closed Start date: 10/13/2015
Priority: Normal Due date:

Assignee: Elliott McCrory % Done: 100%
Category: Java Code Estimated time: 0.00 hour
Target version:

Description

When a user asks to change the channel, there should be a message that comes back from the display confirming that the change
really and truly happened.

See "TODQO" comment on line 553 of MessagingServer.

History

#1 - 05/16/2016 01:32 PM - Elliott McCrory
- % Done changed from 0 to 100

#2 - 05/16/2016 01:33 PM - Elliott McCrory

- Status changed from New to Resolved

#3 - 05/15/2018 01:46 PM - Elliott McCrory

- Status changed from Resolved to Closed
